# $Revision: 1.6 $, $Date: 2007-02-12 21:23:52 $
Summary:	CUPS Windows driver
Summary(pl.UTF-8):	Sterownik CUPS dla Windows
Name:		cups-windows
Version:	6.0
Release:	1
License:	GPL
Group:		Applications/Printing
Source0:	ftp://ftp.easysw.com/pub/cups/windows/%{name}-%{version}-source.tar.bz2
# Source0-md5:	e4569a58b6ad8bdef3208c4385c52625
URL:		http://www.cups.org/windows/
BuildRequires:	cups-devel
Requires:	cups >= 1:1.2
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define 	_datadir	%(cups-config --datadir 2>/dev/null)
%define 	_cupsdriverdir	%{_datadir}/drivers

%description
The CUPS driver for Windows is an extension for the Windows 2000
PostScript driver that is supported by CUPS 1.2 and higher. The driver
adds support for the job-billing and page-label options.

This is the Windows driver support package for use with Samba.

%description -l pl.UTF-8
Sterownik CUPS dla Windows to rozszerzenie dla sterownika PostScript
z Windows 2000 obsługiwanego przez CUPS-a 1.2 i nowszego. Sterownik
dodaje obsługę rozliczania zadań i opcje etykietowania stron.

Jest to pakiet wspierający sterownik windowsowy do używania z Sambą.

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install \
	BUILDROOT=$RPM_BUILD_ROOT

# needed for Add Printer Wizard
install i386/cups6.ppd $RPM_BUILD_ROOT%{_cupsdriverdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_cupsdriverdir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: cups-windows.spec,v $
Revision 1.6  2007-02-12 21:23:52  glen
- tabs in preamble

Revision 1.5  2007/02/12 01:06:41  baggins
- converted to UTF-8

Revision 1.4  2006/05/10 17:10:34  qboosh
- noarch, better Group

Revision 1.3  2006/05/10 16:37:10  qboosh
- pl

Revision 1.2  2006/05/04 19:02:54  glen
- install also cups6.ppd for APW

Revision 1.1  2006/05/04 17:32:22  glen
- new
